name: camera_avfoundation
description: iOS implementation of the camera plugin.
repository: https://github.com/flutter/packages/tree/main/packages/camera/camera_avfoundation
issue_tracker: https://github.com/flutter/flutter/issues?q=is%3Aissue+is%3Aopen+label%3A%22p%3A+camera%22
version: 0.9.17+3

environment:
  sdk: ^3.2.3
  flutter: ">=3.16.6"

flutter:
  plugin:
    implements: camera
    platforms:
      ios:
        pluginClass: CameraPlugin
        dartPluginClass: AVFoundationCamera

dependencies:
  camera_platform_interface: ^2.7.0
  flutter:
    sdk: flutter
  stream_transform: ^2.0.0

dev_dependencies:
  async: ^2.5.0
  build_runner: ^2.4.9
  flutter_test:
    sdk: flutter
  mockito: 5.4.4
  pigeon: ^18.0.0

topics:
  - camera
